.row:before, .row:after {
	content: "";
	display: table;
	line-height: 0;
}

.row:before, .row:after {
	content: "";
	display: table;
	line-height: 0;
}
.row:after {
	clear: both;
}

.row {
	margin-left: -30px;
}

[class*="span"] {
	float: left;
	margin-left: 30px;
	min-height: 1px;
}

.span12 {
	width: 940px;
}
.span11 {
	width: 860px;
}
.span10 {
	width: 780px;
}
.span9 {
	width: 700px;
}
.span8 {
	width: 620px;
}
.span7 {
	width: 540px;
}
.span6 {
	width: 460px;
}
.span5 {
	width: 380px;
}
.span4 {
	width: 300px;
}
.span3 {
	width: 220px;
}
.span2 {
	width: 140px;
}
.span1 {
	width: 60px;
}

.row-fluid {
	width: 100%;
}
.row-fluid:before, .row-fluid:after {
	content: "";
	display: table;
	line-height: 0;
}
.row-fluid:after {
	clear: both;
}
.row-fluid [class*="span"] {
	-moz-box-sizing: border-box;
	display: block;
	float: left;
	margin-left: 2.5641%;
	min-height: 30px;
	width: 100%;
}
.row-fluid [class*="span"]:first-child {
	margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
	margin-left: 2.5641%;
}

.row-fluid [class*="span"].center {
	text-align: center;
}

.row-fluid .span12 {
	width: 100%;
}
.row-fluid .span11 {
	width: 91.453%;
}
.row-fluid .span10 {
	width: 82.906%;
}
.row-fluid .span9 {
	width: 74.359%;
}
.row-fluid .span8 {
	width: 65.812%;
}
.row-fluid .span7 {
	width: 57.265%;
}
.row-fluid .span6 {
	width: 48.7179%;
}
.row-fluid .span5 {
	width: 40.1709%;
}
.row-fluid .span4 {
	width: 31.6239%;
}
.row-fluid .span3 {
	width: 23.0769%;
}
.row-fluid .span2 {
	width: 14.5299%;
}
.row-fluid .span1 {
	width: 5.98291%;
}

